
CREATE TABLE CUBE_REGION
(
	CUBE_REGION_ID NUMBER(18) NOT NULL,
	CONT_CONS_ID NUMBER(18) NOT NULL,
	INCLUDE NUMBER(1) DEFAULT 1 NOT NULL
)
;

ALTER TABLE CUBE_REGION ADD CONSTRAINT PK_CUBE_REGION
    PRIMARY KEY(CUBE_REGION_ID)
;
